org.eclipse.ease.ui.console.actions

## Class ConsoleMessages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.ease.ui.console.actions.ConsoleMessages

    public class ConsoleMessages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `ConsoleRemoveAllTerminatedAction_0`
`static java.lang.String` `ConsoleRemoveAllTerminatedAction_1`
`static java.lang.String` `ConsoleRemoveTerminatedAction_0`
`static java.lang.String` `ConsoleRemoveTerminatedAction_1`
`static java.lang.String` `ConsoleTerminateAction_0`
`static java.lang.String` `ConsoleTerminateAction_1`
`static java.lang.String` `ProcessConsole_0`
`static java.lang.String` `ProcessConsole_1`
`static java.lang.String` `ProcessConsole_2`
`static java.lang.String` `ShowStandardErrorAction_0`
`static java.lang.String` `ShowStandardOutAction_0`

### Constructor Summary

Constructors
Constructor and Description
`ConsoleMessages()`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ConsoleRemoveAllTerminatedAction_0

    public static java.lang.String ConsoleRemoveAllTerminatedAction_0

#### ConsoleRemoveAllTerminatedAction_1

    public static java.lang.String ConsoleRemoveAllTerminatedAction_1

#### ConsoleTerminateAction_0

    public static java.lang.String ConsoleTerminateAction_0

#### ConsoleTerminateAction_1

    public static java.lang.String ConsoleTerminateAction_1

#### ProcessConsole_0

    public static java.lang.String ProcessConsole_0

#### ProcessConsole_1

    public static java.lang.String ProcessConsole_1

#### ProcessConsole_2

    public static java.lang.String ProcessConsole_2

#### ConsoleRemoveTerminatedAction_0

    public static java.lang.String ConsoleRemoveTerminatedAction_0

#### ConsoleRemoveTerminatedAction_1

    public static java.lang.String ConsoleRemoveTerminatedAction_1

#### ShowStandardErrorAction_0

    public static java.lang.String ShowStandardErrorAction_0

#### ShowStandardOutAction_0

    public static java.lang.String ShowStandardOutAction_0

### Constructor Detail

#### ConsoleMessages

    public ConsoleMessages()